# common.h File Reference

This file includes top-level definitions for use both internal to the library, and outside it. Contrast mysql++.h. More...

`#include <mysql.h>`

Go to the source code of this file.

## Detailed Description

This file includes top-level definitions for use both internal to the library, and outside it. Contrast mysql++.h.

This file mostly takes care of platform differences.